/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.content {
    width: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

/*
    Mape
*/

.lokacija-mapa {
    width: 100%;
    height: 450px;
    margin-top: 10px;
    display: none;
    overflow: hidden;
}

.lokacija-mapa-shortcode {
    width: 100%;
    height: 100%;
    min-height: 450px;
    margin-top: 10px;
    overflow: hidden;
}

.lokacija-mapa-single {
    width: 100%;
    height: 450px;
    margin-top: 20px;
}

.lokacija-dugmad {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
}

.exp-more {
    margin-left: 5px;
    fill: #6EC1E4;
    transition: transform 300ms ease;
}

.lokacija-btn {
    width: 150px;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-family: Fira Sans, sans-serif;
    color: #6EC1E4;
}

.exp-more-ext {
    transform: rotate(180deg);
    transition: transform 300ms ease;
}

.marker-btn {
    width: 150px;
    padding: 1px;
    display: none;
    border: 1px solid #D62828;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    font-family: Fira Sans, sans-serif;
    white-space: nowrap;
    color: #D62828;
    text-align: center;
    line-height: normal;
}

.marker-btn:hover {
    background-color: #D62828;
    color: #fff;
}

.marker-btn-title {
    display: inline-block;
    text-align: center;
}

/*
    Registracione forme
*/
.form-hero {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: #fff;
}

.form-title-tema {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.form-title-change {
    font-size: 12px;
}

.form-subtitle {
    font-family: Fira Sans, sans-serif;
    font-size: 16px;
    color: #54595F;
    text-align: center;
    padding: 10px;
}

.sekcija {
    width: 100%;
    min-height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px;
}

/* Div unutar kojeg se nalazi forma */
.div-form {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 100px;
    background-color: #ffffff;
    border-radius: 50px;
    font-family: Poppins, sans-serif;
}

.kolone {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.kol2 {
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .kolone {
        flex-direction: column;
        gap: 0;
    }

    .kol2 {
        width: 100%;
    }

    .sekcija {
        padding: 40px;
    }

    .div-form {
        padding: 20px;
        border-radius: 20px;
    }
}

/* Div unutar kojeg su span za label i input file polje*/
.div-formitem {
    display: flex;
    flex-direction: column;
    padding: 10px 0 10px 0;
}

/* Div unutar kojeg su span za label i input file polje*/
.div-formfile {
    display: flex;
    flex-direction: column;
    margin: 10px 0 10px 0;
}

/* Naslov registracione forme*/
.form-title {
    font-size: 26px;
    font-weight: bold !important;
    text-transform: uppercase;
    text-align: center !important;
    color: #61CE70;
}

.thanks-message {
    font-size: 26px;
    font-weight: bold !important;
    text-transform: uppercase;
    text-align: center !important;
    color: #61CE70;
}

/* Naslov sekcije na formi*/
.form-mini-title {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
    color: #61CE70;

}

/* Razmak izmedju polja na formi */
.razmak {
    height: 20px;
}

.form-extra-info {
    color: #7A7A7A;
    font-size: 14px;
}

/* Opis polja - label*/
.formlabel {
    padding: 0 0 5px 0;
    line-height: 1.5;
    font-weight: 500;
}

.txt-center {
    text-align: center;
}

#chkSaglasnost {
    margin-right: 5px;
}

/* Dodatno pojasnjenje za polje*/
.formlabel-info {
    color: #54595F;
    margin: 5px 0 5px 0;
}

/* Oznacava i opisuje gresku prilikom validacije nakon submit */
.form-error {
    color: red;
}

/* Select - dropdown polje na formi*/
select.formselect {
    border: 1px solid #54595F;
    border-radius: 10px !important;
    background: transparent !important;
}

/* Select - opcija unutar select polja*/
.formselectoption {}

/* Checkbox na formi*/
input.formcheck {
    border: none !important;
    border-bottom: 1px solid #000000 !important;
    border-radius: 0px !important;
    background: transparent !important;
}

/* Opis za checkbox na formi*/
label.formchecklabel {
    text-transform: uppercase;
}

/* Tekst opcije za checkbox na formi, na pr. kod vise oblasti djelatnosti */
label.formcheckoption {}

/* Tekst polje na formi */
input.formtext {
    border: 1px solid #54595F;
    border-radius: 10px !important;
}

input.formtext:focus {}

/* Textarea polje na formi */
textarea.formtextarea {
    border: 1px solid #54595F;
    border-radius: 10px !important;
}

textarea.formtextarea:focus {}

/* Datepicker polje na formi */
input.formdate {
    border: 1px solid #54595F;
    border-radius: 10px !important;
    background: transparent !important;
}

/* File polje na formi */
input.formfile {
    border: none !important;
    border-radius: 0px !important;
    background: transparent !important;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffaaaa;
}

#form-istrazivaci-sadrzaj {
    height: 200px;
}

#form-obrazac {
    background-color: #ffffff;
    margin: auto;
    width: 70%;
    min-width: 300px;
    margin-bottom: 100px;
}

.btnPosalji {
    max-width: 250px;
    border: none;
    background-color: #61CE70;
    font-family: Poppins, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.1);
    border-radius: 32px 32px 32px 32px;
    padding: 12px 24px 12px 24px;
}

.btnPosalji:hover,
.btnPosalji:focus {
    background-color: #56AA4B;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.btn-disabled {
    border: 1px solid #d5d5d5 !important;
    background-color: #fff !important;
    color: #d5d5d5 !important;
}

.pojasnjenje-sekcije {
    margin-bottom: 30px;
    border-left: 3px solid #efc817;
    padding-left: 10px;
}

::placeholder {
    color: #7a7a7a;
    opacity: 1;
}

.txt-center {
    text-align: center;
}